#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - perl-encode-hanextra installation
#
# Creation   :  2018-01-24 holbru
# Last update:  $Id: install.sh 78309 2020-06-21 20:48:23Z hbfl $
#
# Copyright (c) 2018-2020 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=perl-encode-hanextra

# ---------------------------------------------------------------------------
# remove old  *.so  modul
# ---------------------------------------------------------------------------

rm -f /usr/lib/perl5/site_perl/5.20.2/i586-linux-thread-multi/auto/Encode/HanExtra/HanExtra.so

# ---------------------------------------------------------------------------
# activate
# ---------------------------------------------------------------------------

enc2xs -C >/dev/null 2>&1

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
